

.firstLocations{
    float: left;
    width: 782px;
    background-color: white;
    margin-left: 5px;
    margin-top: 10px;
    padding-left: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.locationTitle{
    float: left;
    width: 792px;
    background-color: #f2f2f2;
    color: #406080;
    font-size: 14pt;
    font-family: arial;
    margin-bottom: 0px;
    margin-left: -10px;
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
}

.firstTitle{
    margin-top:-10px;
}

.locationTitleName{
    float: left;
    width: 193px;
}

.titleText{
    float: left;
    margin-left: 0px;
    font-size: 10pt;
    width: 540px;
}

.locationLink{
    float: left;
    width: 100%;
    color: #565656;
    font-size: 14pt;
    font-family: arial;
    text-decoration: none;
    font-size: 10pt;
    line-height: 19px;
    height:19px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-indent: 7px;
    margin-left: -7px;
}

.locationList{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    margin-left: -10px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.locationColumn{
    float: left;
    width: 189px;
    margin-right: 5px;
}

.searchAllButton{
    color: #406080;
}

.firstPageItems{
    float: right;
}

.splitter{
    float: left;
    width: 773px;
    height: 3px;
    line-height: 3px;
    border-top: 1px solid #ceced0;
    background-color: white;
    margin-top: 10px;
    margin-bottom: 5px;
}

.locationRegionSelected{
    color: #406080;
    background-image: url('/images/icons/tick.png');
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: 5px 0px;
    text-indent: 23px;
}


.locationCitySelected{
    color: #406080;
    background-image: url('/images/icons/tick.png');
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: 5px 0px;
    text-indent: 23px;
}


.subLocationContainer{
    float: left;
    width: 100%;
}

.demoWholeContainer{
    float: left;
    width: 800px;

}

.demoContainer{
    float: left;
    width: 390px;
    margin-right: 10px;
    height: 256px;
    margin-top: 10px;
    background-image: url('/images/demo/demo_back.jpg?1');
    background-repeat: no-repeat;
    background-size: 100%;
}

.demoBackBusiness{
    background-image: url('/images/demo/business_back.jpg');

}
.demoBackNpo{
    background-image: url('/images/demo/npo_back.jpg');
}

.demoBackAgent{
    background-image: url('/images/demo/agent_back.jpg');
}


.demoContainerText{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 35px;
    text-decoration: none;
    color: white;
    background-image: url('/images/back2.png');
}

.demoContainerText:hover{
    color: #406080;
    background-image: url('/images/back.png');
}


.extraBusiness{
    padding-top: 71px;
    height: 185px;
}
.extraNpo{
    padding-top: 51px;
    height: 205px;
}
.extraAgent{
    padding-top: 51px;
    height: 205px;
}

.hiddenImages{
    display: none;
}


.demoReg{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 300px;
    height: 50px;
    border: 1px solid red;

}

.absoluteDemo{
    position: relative;
}

.regLinkAbsolute{
    position: absolute;
    top: 44%;
    left: 33%;
    background-color: transparent;
    color: transparent;
    text-decoration: none;
    width: 30%;
    height: 10%;
}

.categoryBlock{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.categoryName{
    float: left;
    width: 100%;
    color: #262626;
    font-size: 25pt;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 48px;
    text-decoration: none;
    border-bottom: 1px solid #ceced0;
}

.catNameText{
    float: left;

}


.seeMore{
    float: right;
    color: #406080;
    font-size: 12pt;
    margin-top: 22px;
    height: auto;
    line-height: 24px;
}